收藏到云盘
纠错反馈

GB/T 37978-2019 信息技术 存储管理应用 盘阵列存储管理接口

Information technology—Application of storage management—Storage management interface of disk array
基本信息
  • 标准号:
    GB/T 37978-2019
  • 名称:
    信息技术 存储管理应用 盘阵列存储管理接口
  • 英文名称:
    Information technology—Application of storage management—Storage management interface of disk array
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2019-08-30
  • 实施日期:
    2020-03-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《针叶树锯材》等501项国家标准和6项国家标准修改单的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 接口和互连设备(35.200) 】
  • CCS分类:
    【 电子元器件与信息技术(L) 计算机(L60/69) 系统设备接口(L65) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了一套符合表征状态转移规则(RESTful)的盘阵列存储管理接口、数据模型和行为。
    本标准适用于块存储、文件系统、对象存储和存储网络基础设施。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 2659-2000 GB/T 7408-2005 RFC 7230 RFC 7231 RFC 7232
相关部门
  • 起草单位:
    中国电子技术标准化研究院 西北工业大学 华为技术有限公司 华中科技大学 深圳赛西信息技术有限公司 浪潮电子信息产业股份有限公司 广东省东莞市质量监督检测中心 四川长虹佳华信息产品有限责任公司 特斯联(北京)科技有限公司
  • 归口单位:
    全国信息技术标准化技术委员会(SAC/TC 28)
  • 主管部门:
    国家标准化管理委员会
相关人员
暂无
关联标准
  • GB/T 20851.4-2007/XG1-2012 《电子收费 专用短程通信第4部分:设备应用》国家标准第1号修改单
  • GA/T 1975-2021 机动车号牌管理信息系统联网设备接口协议
  • GB/T 34961.3-2017 信息技术 用户建筑群布缆的实现和操作 第3部分:光纤布缆测试
  • GB/T 37743-2019 信息技术 智能设备操作系统身份识别服务接口
  • DB34/T 3232-2018 安徽省申请救助家庭经济状况核对工作规范
  • GB/T 29269-2012 信息技术 住宅通用布缆
  • GB/T 29265.205-2017 信息技术 信息设备资源共享协同服务 第205部分:远程访问基础协议
  • GB/T 29265.402-2017 信息技术 信息设备资源共享协同服务 第402部分:应用框架
  • GB/T 36450.7-2021 信息技术 存储管理 第7部分:主机元素
  • GB/T 16654-1996 ISDN(2B+D)NT1用户-网络接口设备技术要求
  • SJ 20820/8-2002 信息技术 小计算机系统接口(SCSI)-3基本命令层 第8部分:机箱服务命令集
  • GB/T 29265.307-2017 信息技术 信息设备资源共享协同服务 第307部分:远程用户界面
  • GB/T 29265.406-2012 信息技术 信息设备资源共享协同服务 第406部分:网络多媒体终端及应用
  • GB/T 36450.2-2021 信息技术 存储管理 第2部分:通用架构
  • GB/T 36450.6-2021 信息技术 存储管理 第6部分:交换结构
  • GB/T 36450.1-2018 信息技术 存储管理 第1部分:概述
  • ZB Y 306.2-1985 计算机外部设备接口统一规定 第2部分:JB-1并行接口
  • ZB Y 306.1-1985 计算机外部设备接口统一规定 第1部分:JC-1串行接口
  • GB/T 34961.1-2018 信息技术 用户建筑群布缆的实现和操作 第1部分:管理
  • SJ 20820/2-2002 信息技术 小计算机系统接口(SCSI)-3基本命令层 第2部分:控制器命令2
用户分享资源

GB/T 37978-2019 信息技术 存储管理应用 盘阵列存储管理接口

Information technology—Application of st...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 37978-2019 信息技术 存储管理应用 盘阵列存储管理接口
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com